<?php 
namespace Common\Taglib;
class introview{
	 public function run($opt){
		$alias=trim($opt['alias']);
		$result=D('Intro')->get_intro_one('',$alias);
		D('Intro')->inc_click($result['id']);
		return $result;
	 }
	 
	 
}
?>